#!/bin/bash

/laclin/lacutil/single-instance --wait --usewin \
"(^xboard:.*|vs\. )[gG]nu" \
$PRODTREE/xboard/bin/xboard \
    -fd __META_PREFIX__/program \
    -fcp "__META_PREFIX__/bin/polychess gnuchess6.ini"
